// Version: $Id: 56c87d256f2b6f84bbf2cf85b76feeaee7755ab5 $
//
//

// Commentary:
//
//

// Change Log:
//
//

// Code:

#include "dtkConceptGenerator.h"

#include <QtWidgets>

int main(int argc, char *argv[])
{
    QApplication application(argc, argv);

    dtkConceptGenerator wizard;
    wizard.show();

    return application.exec();
}

//
// main.cpp ends here
